Subject: Trainer Candidate - Sonal Mishra
From: Sonal Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 06:19:39 -0400

| | Tech Support Test

Name | Sonal Mishra
E-mail | [email-masked]
Phone Number | (00) 9335701991
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance India Pvt Ltd | Quality Analyst | Still working | 23k ( 24 to 28 )
Previous Employer 1 | Girnar software Pvt Ltd | Car consultant | 29 aug 2016 | 15k ( 12.5k)
Previous Employer 2 | Aegis ltd | Executive Operations | 19 mar 2016 | 10k ( 8k)

If Selected, how much time do you need to join? | 15

Please briefly describe your work experience specifically in training?

Attending all calibration sessions to ensure the SOP & Legends to be followed internally as well externally and actively implementing inputs received from the clients.
To Audit the case (on scoring form) and share feedback to the employee.
To conduct regular feedback sessions for agents.
Initiative taken for new process update and modification/updating of products for
Customer
Generating daily, weekly & monthly Quality Reports.
Handling daily briefing, team updates, team season, team ATA.
Providing training to agents on quality parameters.
Analysis, for performance improvement
Dip Check
Taking part in Calibration, Client meeting and Process call

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Toughset challenge in my life when I was working with Girnar software Pvt Ltd company as Car consultant ,that time I was suffering from fungal desease and that period of time I have no money to survive and no option to hlep my father than after all things going on track I was talking to teach some students to survive finally all things going good again I got a opportunity from Teleperformance India Pvt Ltd company and I was so happy that time
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | I have total 4.8 years of Industy experience since last 3 years I am working in the world of quality assurance helping the process to ensure a customer interaction are aligned with business goals so I'm fit for this position , As I have already aware about roles and responsibilities of this job so no need for training.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |